std::_Maybe_get_result_type< _Functor, typename >(3)

NAME
std::_Maybe_get_result_type< _Functor, typename > - If we have found a result_type, extract it.

SYNOPSIS

Detailed Description

  template<typename _Functor, typename = __void_t<>>
struct std::_Maybe_get_result_type< _Functor, typename >" If we have found a result_type, extract it.

Definition at line 72 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.